<?php
/**
 * The template for displaying posts in the Aside post format.
 *
 * @package Aldus
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<div class="entry-content">
		<?php the_content(); ?>
	</div><!-- .entry-content -->

	<footer class="entry-meta">
		<?php aldus_entry_meta(); ?>

		<?php if ( comments_open() && ! is_single() ) : ?>
		<p class="comments-link">
			<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a comment', 'aldus' ) . '</span>', __( 'One comment so far', 'aldus' ), __( 'View all % comments', 'aldus' ) ); ?>
		</p><!-- .comments-link -->
		<?php endif; // comments_open() ?>

	</footer><!-- .entry-meta -->
</article><!-- #post-## -->
